#wrapper{
	height: auto;
	width: auto;
}
#banner
{
height: 100px;
width: auto;
background-color: #fadd55;
}
#menu
{
height: 50px;
width: auto;
background-color: #aaffaa;
}
#content
{
	height: 400px;
	width: auto;
}
#footer
{
height: 50px;
width: auto;
background-color: #aadd77;
}
.dropdown
{
display: inline-block;
position: relative;
}
.dropdown-content
{
display: none;
position: absolute;
background-color: #eeee00;
}
.dropdown:hover .dropdown-content 
{
display: block;
width: 170px;
transition: height 1s;
}
.dropdown:hover .dropdown-content a
{
text-decoration: none;
display: block;
padding: 5px 2px;
}
.dropdown-content a:hover
{
background-color: #f0a000;
}
.dropbtn
{
padding: 18px 2px;
border: none;
}
.dropdown:hover .dropbtn
{
background-color: gray;
}
